Page MenuHomePhabricator

Homepage: modules padding issues in mobile Start module dialog
Closed, ResolvedPublicBUG REPORT

Description

According to mockup specifications, modules in the mobile Start module details dialog should have larger top and bottom padding.

Actual Results:

Expected Results:

.growthexperiments-homepage-module-start.growthexperiments-homepage-module-mobile-overlay > .growthexperiments-homepage-module-section-body .growthexperiments-homepage-module {
  padding: 1em 0 1.85em 0;
}

Event Timeline

Cntlsn created this task.Aug 12 2019, 3:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 12 2019, 3:59 PM
Cntlsn triaged this task as Medium priority.Aug 12 2019, 3:59 PM
phuedx moved this task from Needs triage to Growth on the Mobile board.Aug 15 2019, 11:11 AM

Change 530592 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[mediawiki/extensions/GrowthExperiments@master] Start: increase submodules padding

https://gerrit.wikimedia.org/r/530592

Change 530592 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Start: increase submodules padding

https://gerrit.wikimedia.org/r/530592

The specs seem to be in place:

betalabstestwiki
MMiller_WMF closed this task as Resolved.Sep 23 2019, 10:01 PM

Thank you!